

@media(max-height:740px){
  .top-banner h1 {
    font-size: 36px;
    line-height: 48px;
  }

  .top-banner{padding-top:50px;}

  
}


@media(max-width:1199px) {
  .container {
    max-width: 940px;
  }

  
  .site-title {
    font-size: 38px;
    line-height: 48px;
  }

  .sub-title {
    font-size: 28px;
    line-height: 38px;
  }


  .top-reasons .ul-points li .li-content{width:90%;}

  .top-banner h1 {
    font-size:40px;
    line-height: 50px;
  }

  .top-banner .two-col {
  grid-template-columns: 1fr 35%;
  gap: 50px;
}

.symbol-inner {
  padding: 30px 20px 50px 20px;
}

  .solutions-bg, .market-bg{background-size: cover;}
 
}

@media(max-width:991px) {
  .container {
    max-width: 740px;
  }


  .two-col {
    grid-template-columns: 1fr;
    gap: 20px;
  }



  .site-title {
    font-size: 34px;
    line-height: 44px;
  }

  .sub-title {
    font-size: 24px;
    line-height: 34px;
  }



.two-col{display:flex; flex-wrap:wrap;}

.top-reasons .ul-points li .li-content {
  width: 88%;
}


.list-ul li .li-content {
  width: 93%;
  
}

.top-banner{height:auto;padding-top: 160px; padding-bottom:50px;}
.top-banner .logo{padding-top:20px;}
.top-banner .logo img{max-width:300px;}
.top-banner h1{text-align:center;}
.s-sol-bg.podcast {
  padding: 0;
}
.s-sol-bg.podcast .s-left-text {
  padding: 0 15px 15px 15px;
}

}



@media(max-width:767px) {
  .container {
    max-width: 540px;
  }

  .padt80 {
    padding-top: 50px;
  }

  .padb80 {
    padding-bottom: 50px;
  }

  .chart.charttwo {
    width: 100%;
    margin-bottom: 15px;
  }


  .site-title{margin-bottom:20px;}

  .top-reasons .ul-points li .icon-p {
    font-size: 24px;
    width: 50px;
    height: 50px;
    line-height: 50px;
  }
  .top-reasons .ul-points li .li-content {
    width: 87%;
  }




  .top-banner h1 {
    font-size: 28px;
    line-height: 38px;
  }

  .site-title {
    font-size: 28px;
    line-height: 38px;
  }


  
  .list-ul li .li-content {
    width: 90%;
  }



}

@media(max-width:575px) {
  .disclaimer {
    padding-top: 30px;
    padding-bottom: 50px;
  }

  .disclaimer p {
    font-size: 13px;
    line-height: 22px;
  }

  .footer-text p {
    font-size: 12px;
  }


  .text-center, .quote-bg {
    text-align: left;
  }



  .top-reasons .ul-points li .li-content{width:86%;}


.summary-text{padding:15px;}


.logo .text-center{text-align:center;}





.sub-title.head-bg{text-align:center;}


.highlight-box, .ciw-text, .gd-text p {padding:15px;}

.quote-bg p {
  font-size: 24px;
  line-height: 34px;
}

.top-reasons .ul-points li .icon-p{font-size:30px;}
.top-banner{text-align:center;}

.special-tag, .quote-block, .mission-bg{padding:15px;}
.quote-bg p {
  font-size: 18px;
  line-height: 28px;
}

 .top-banner .logo img {
    max-width: 240px;
  }
   .top-banner {
    padding-top: 140px;
  }
  .symbol-right{padding:20px;}
   .symbol-inner {
    padding: 20px 20px 30px 20px;
  }
  .sb-text-right, .company-quote, .s-sol-bg{padding:20px;}
}

@media(max-width:480px) {


  .chart.charttwo iframe {
    height: 350px !important;
    width: 100% !important;
  }

  .site-title {
    font-size: 21px;
    line-height: 31px;
  }
  .sub-title {
    font-size: 19px;
    line-height: 29px;
  }


  .disclaimer {
    padding-top: 0;

  }

  .top-reasons .ul-points li .li-content {
    width: 82%;
  }


  body{font-size:16px; line-height:24px;}
  

.logo{text-align:center;}



.list-ul li .li-content {
  font-size: 16px;
  line-height: 24px;
}

.top-banner .two-col{gap:30px;}
}



@media(max-width:420px) {
  

  .top-reasons .ul-points li .li-content {
    width: 81%;
  }

  .sub-title span{display:inline-block;}
 




  .site-title {
    font-size: 20px;
    line-height: 30px;
  }
  .sub-title {
    font-size: 18px;
    line-height: 28px;
  }


  .list-ul li .li-content {
    width: 85%;
  }

 
  .quote-bg p {
    font-size: 16px;
    line-height: 24px;
  }
  .symbol-inner{font-size:100px; line-height:70px;}

  .top-banner h1 {
    font-size: 26px;
    line-height: 36px;
  }

}

